Subject: Searching old discussion list posts
From: [email-masked] (Smith, Martin)

9 Feb 1998 14:33:39 -0800
Message-ID: <[email-masked]>
To: "[email-masked]'" <[email-masked]>

To answer my own question, here's a site mentioned in the Voyager
discussion list that appears to have a searchable copy of the gnu-win32
(and other) mailing list(s).

Martin

> -----Original Message-----
> From:	Jeff Bauer [SMTP:[email-masked]]
> Sent:	Friday, February 06, 1998 8:22 PM
> To:	[email-masked]'
> Subject:	RE: Searching old Voyager discussion list posts
> 
> I don't have a strong preference, but I couple of the mailling lists I
> subscribe to are archived by FindMail:  http://www.findmail.com
> 
> Archiving the Voyager list on findmail might represent a good 
> compromise and less of a headache vs. establishing a newsgroup.
> 
> -Jeff Bauer
> 
> Perhaps this would 
> > Why do you disagree?  The email list is not threaded and it's not
> searchable.
> 
> >> [email-masked] wrote:
> >> I strongly disagree.  I've would much rather keep the mailing list.
> 
> >>> [email-masked] wrote:
> >>> When is the Voyager newsgroup coming?  I believe a
> >>> newsgroup is MUCH more useful to developers than an 
> >>> email list, especially when information on a 
> 
> =====================================================
> To stop receiving messages from voyager-interest you will need to send
> a message to the list manager called "[email-masked]" with
> a command to remove you from the list
> For example:
> 
> 
>        From: Brian Dorricott <[email-masked]>
>          To: [email-masked]
>     Subject: <not needed>
> 
>     leave voyager-interest [email-masked]
> =====================================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".